IntroductionAuthenticationSelecting dataFilteringSorting & pagination

Core resources

Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgets

Booking flow

Query availabilitySearch availabilityBook

Paddle plans

The paddle plan object

Attributes

idtext

Unique identifier

period"monthly" | "yearly"

Billing period for this plan

tierTier

Tier this plan is for

versiontext

Version of Paddle this plan is active on

The paddle plan object

JSON

{
  "id": "",
  "period": "",
  "tier": "premium",
  "version": ""
}

List paddle plans

Filters

idFilter<text>

Unique identifier

periodFilter<"monthly" | "yearly">

Billing period for this plan

tierFilter<Tier>

Tier this plan is for

versionFilter<text>

Version of Paddle this plan is active on

Responses

200

A list of paddle plans with the selected columns

206

Partial Content

GET /paddle_plans
curl -X GET "https://api.bookingmood.com/v1/paddle_plans?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"